.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.869141;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.732910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.943359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.647696,0.000000,0.000000,0.647696,0,0);-ms-transform:matrix(0.647696,0.000000,0.000000,0.647696,0,0);-webkit-transform:matrix(0.647696,0.000000,0.000000,0.647696,0,0);}
.v0{vertical-align:0.000000px;}
.ls4b{letter-spacing:-0.360696px;}
.ls25{letter-spacing:-0.146016px;}
.ls7{letter-spacing:-0.136272px;}
.ls37{letter-spacing:-0.120744px;}
.ls87{letter-spacing:-0.116232px;}
.ls3d{letter-spacing:-0.111720px;}
.ls47{letter-spacing:-0.108528px;}
.ls7e{letter-spacing:-0.108216px;}
.ls59{letter-spacing:-0.105336px;}
.ls88{letter-spacing:-0.104208px;}
.ls81{letter-spacing:-0.096192px;}
.ls5f{letter-spacing:-0.089376px;}
.ls7c{letter-spacing:-0.088176px;}
.ls4d{letter-spacing:-0.082992px;}
.ls4c{letter-spacing:-0.079800px;}
.ls2f{letter-spacing:-0.078624px;}
.ls8f{letter-spacing:-0.076896px;}
.ls24{letter-spacing:-0.075816px;}
.ls31{letter-spacing:-0.073008px;}
.ls41{letter-spacing:-0.070224px;}
.ls76{letter-spacing:-0.068136px;}
.ls36{letter-spacing:-0.067392px;}
.ls6e{letter-spacing:-0.067032px;}
.ls34{letter-spacing:-0.064584px;}
.ls82{letter-spacing:-0.064128px;}
.ls73{letter-spacing:-0.064080px;}
.ls19{letter-spacing:-0.063840px;}
.ls53{letter-spacing:-0.060648px;}
.ls3e{letter-spacing:-0.057456px;}
.ls23{letter-spacing:-0.053352px;}
.ls8b{letter-spacing:-0.052104px;}
.ls3a{letter-spacing:-0.051264px;}
.ls1b{letter-spacing:-0.051072px;}
.ls35{letter-spacing:-0.050544px;}
.ls3{letter-spacing:-0.050400px;}
.ls21{letter-spacing:-0.047952px;}
.ls29{letter-spacing:-0.044928px;}
.ls89{letter-spacing:-0.044088px;}
.ls69{letter-spacing:-0.041496px;}
.ls85{letter-spacing:-0.040080px;}
.ls27{letter-spacing:-0.039312px;}
.ls8{letter-spacing:-0.038448px;}
.ls7b{letter-spacing:-0.036072px;}
.ls4f{letter-spacing:-0.035112px;}
.ls80{letter-spacing:-0.032064px;}
.ls13{letter-spacing:-0.032040px;}
.ls51{letter-spacing:-0.031920px;}
.ls28{letter-spacing:-0.030888px;}
.ls48{letter-spacing:-0.028728px;}
.ls84{letter-spacing:-0.028056px;}
.ls14{letter-spacing:-0.025632px;}
.lsb{letter-spacing:-0.025536px;}
.ls86{letter-spacing:-0.024048px;}
.ls39{letter-spacing:-0.022464px;}
.ls40{letter-spacing:-0.022344px;}
.ls74{letter-spacing:-0.020040px;}
.ls1c{letter-spacing:-0.019152px;}
.ls78{letter-spacing:-0.016032px;}
.ls43{letter-spacing:-0.015960px;}
.ls5{letter-spacing:-0.014400px;}
.ls9{letter-spacing:-0.012816px;}
.ls4a{letter-spacing:-0.012768px;}
.ls8c{letter-spacing:-0.012024px;}
.ls22{letter-spacing:-0.011232px;}
.ls6c{letter-spacing:-0.009576px;}
.ls83{letter-spacing:-0.008016px;}
.ls72{letter-spacing:-0.006384px;}
.ls5a{letter-spacing:-0.003192px;}
.ls2a{letter-spacing:-0.002808px;}
.ls0{letter-spacing:0.000000px;}
.ls2d{letter-spacing:0.002808px;}
.ls49{letter-spacing:0.003192px;}
.ls7d{letter-spacing:0.004008px;}
.ls18{letter-spacing:0.006384px;}
.ls2{letter-spacing:0.007200px;}
.ls16{letter-spacing:0.009576px;}
.ls75{letter-spacing:0.012024px;}
.ls10{letter-spacing:0.012768px;}
.ls15{letter-spacing:0.015960px;}
.ls8a{letter-spacing:0.016032px;}
.ls17{letter-spacing:0.019152px;}
.ls8e{letter-spacing:0.020040px;}
.ls11{letter-spacing:0.022344px;}
.ls8d{letter-spacing:0.024048px;}
.ls46{letter-spacing:0.025536px;}
.lse{letter-spacing:0.028728px;}
.ls33{letter-spacing:0.030888px;}
.ls52{letter-spacing:0.031920px;}
.lsf{letter-spacing:0.035112px;}
.ls12{letter-spacing:0.038304px;}
.ls38{letter-spacing:0.039312px;}
.ls1e{letter-spacing:0.041496px;}
.ls79{letter-spacing:0.044088px;}
.lsc{letter-spacing:0.044688px;}
.ls5e{letter-spacing:0.047880px;}
.ls7a{letter-spacing:0.048096px;}
.ls4{letter-spacing:0.050400px;}
.ls64{letter-spacing:0.051072px;}
.ls57{letter-spacing:0.054264px;}
.ls30{letter-spacing:0.056160px;}
.ls58{letter-spacing:0.060648px;}
.ls68{letter-spacing:0.063840px;}
.ls6d{letter-spacing:0.067032px;}
.ls26{letter-spacing:0.070224px;}
.ls50{letter-spacing:0.073416px;}
.ls3f{letter-spacing:0.076608px;}
.ls55{letter-spacing:0.086184px;}
.ls32{letter-spacing:0.092664px;}
.lsa{letter-spacing:0.095760px;}
.ls4e{letter-spacing:0.102144px;}
.ls5c{letter-spacing:0.105336px;}
.ls1a{letter-spacing:0.108528px;}
.ls2b{letter-spacing:0.117936px;}
.ls65{letter-spacing:0.118104px;}
.ls5d{letter-spacing:0.121296px;}
.ls61{letter-spacing:0.127680px;}
.ls3c{letter-spacing:0.130872px;}
.ls2c{letter-spacing:0.131976px;}
.ls44{letter-spacing:0.150024px;}
.lsd{letter-spacing:0.169176px;}
.ls1d{letter-spacing:0.178752px;}
.ls5b{letter-spacing:0.181944px;}
.ls77{letter-spacing:0.184368px;}
.ls60{letter-spacing:0.185136px;}
.ls6a{letter-spacing:0.191520px;}
.ls42{letter-spacing:0.197904px;}
.ls63{letter-spacing:0.217056px;}
.ls6b{letter-spacing:0.223440px;}
.ls45{letter-spacing:0.248976px;}
.ls56{letter-spacing:0.252168px;}
.ls54{letter-spacing:0.261744px;}
.ls71{letter-spacing:0.287280px;}
.ls66{letter-spacing:0.293664px;}
.ls70{letter-spacing:0.338352px;}
.ls67{letter-spacing:0.341544px;}
.ls62{letter-spacing:0.373464px;}
.ls6{letter-spacing:1.746000px;}
.ls1f{letter-spacing:7.210728px;}
.ls2e{letter-spacing:7.755696px;}
.ls7f{letter-spacing:8.785536px;}
.ls1{letter-spacing:10.665600px;}
.ls3b{letter-spacing:14.116824px;}
.ls6f{letter-spacing:25.453008px;}
.ls20{letter-spacing:315.612192px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1f{word-spacing:-0.140280px;}
.ws22{word-spacing:-0.108216px;}
.ws21{word-spacing:-0.096192px;}
.ws13{word-spacing:-0.082992px;}
.ws1c{word-spacing:-0.035112px;}
.ws15{word-spacing:-0.031920px;}
.ws14{word-spacing:-0.028728px;}
.ws12{word-spacing:-0.025536px;}
.ws0{word-spacing:0.000000px;}
.ws2{word-spacing:0.003192px;}
.ws1e{word-spacing:0.009576px;}
.ws20{word-spacing:0.020040px;}
.ws1b{word-spacing:0.022344px;}
.ws1d{word-spacing:0.035112px;}
.ws1{word-spacing:0.040080px;}
.ws4{word-spacing:0.061776px;}
.ws5{word-spacing:0.140400px;}
.wse{word-spacing:0.252168px;}
.ws3{word-spacing:0.263952px;}
.wsa{word-spacing:0.941640px;}
.wsb{word-spacing:2.547216px;}
.ws16{word-spacing:3.252648px;}
.ws7{word-spacing:4.066608px;}
.ws1a{word-spacing:5.052936px;}
.ws18{word-spacing:7.197960px;}
.ws6{word-spacing:7.201152px;}
.ws10{word-spacing:10.083528px;}
.ws8{word-spacing:14.845992px;}
.wsf{word-spacing:18.235896px;}
.wsc{word-spacing:21.354480px;}
.wsd{word-spacing:21.364056px;}
.ws17{word-spacing:22.947288px;}
.ws19{word-spacing:23.904888px;}
.ws11{word-spacing:27.588456px;}
.ws9{word-spacing:32.379648px;}
._17{margin-left:-25.761144px;}
._4{margin-left:-14.890680px;}
._13{margin-left:-5.046552px;}
._1{margin-left:-1.008000px;}
._2{width:1.090176px;}
._12{width:2.842584px;}
._7{width:4.184712px;}
._14{width:5.499144px;}
._10{width:10.549560px;}
._18{width:12.608400px;}
._6{width:14.032032px;}
._5{width:15.059856px;}
._f{width:17.348520px;}
._e{width:18.526368px;}
._d{width:20.449440px;}
._c{width:22.002456px;}
._16{width:24.744384px;}
._15{width:25.963728px;}
._11{width:28.003416px;}
._9{width:31.428432px;}
._8{width:33.030816px;}
._a{width:57.002736px;}
._b{width:58.148664px;}
._3{width:292.071024px;}
._0{width:730.012800px;}
.fc2{color:rgb(51,89,142);}
.fc1{color:rgb(199,34,43);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:28.080000px;}
.fs1{font-size:31.920000px;}
.fs0{font-size:40.080000px;}
.fs8{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:60.000000px;}
.fs5{font-size:64.080000px;}
.fs3{font-size:72.000000px;}
.fs6{font-size:79.920000px;}
.y1{bottom:35.390654px;}
.y2{bottom:40.209515px;}
.y7b{bottom:85.495935px;}
.ya6{bottom:85.781196px;}
.y65{bottom:86.844190px;}
.y55{bottom:101.611141px;}
.ya5{bottom:111.585004px;}
.y64{bottom:134.565938px;}
.y54{bottom:136.275857px;}
.ya4{bottom:137.543870px;}
.yc{bottom:141.715512px;}
.ya3{bottom:163.502737px;}
.y0{bottom:164.514905px;}
.y52{bottom:177.624800px;}
.y63{bottom:183.998133px;}
.y51{bottom:187.878856px;}
.y53{bottom:187.884312px;}
.ya2{bottom:189.306545px;}
.y56{bottom:213.739837px;}
.ya1{bottom:215.265411px;}
.y50{bottom:216.481987px;}
.y62{bottom:230.165114px;}
.ya0{bottom:241.224278px;}
.y4f{bottom:245.085119px;}
.y26{bottom:253.483011px;}
.y61{bottom:256.125691px;}
.y9f{bottom:267.028086px;}
.y1c{bottom:271.515519px;}
.y4e{bottom:273.688250px;}
.y60{bottom:282.086267px;}
.y9e{bottom:292.986952px;}
.y4c{bottom:301.981264px;}
.y4d{bottom:302.291382px;}
.y5f{bottom:307.890433px;}
.y9d{bottom:318.945819px;}
.y27{bottom:321.721716px;}
.y4b{bottom:330.894513px;}
.y5e{bottom:333.849190px;}
.y9c{bottom:344.749627px;}
.y25{bottom:346.594691px;}
.y24{bottom:346.749283px;}
.y5d{bottom:361.520245px;}
.y1b{bottom:363.228702px;}
.y9b{bottom:370.708493px;}
.y23{bottom:371.776850px;}
.y4a{bottom:374.108293px;}
.y5c{bottom:391.210325px;}
.y9a{bottom:396.667360px;}
.y22{bottom:396.804417px;}
.y49{bottom:402.711425px;}
.y5b{bottom:415.303499px;}
.y21{bottom:421.831984px;}
.y99{bottom:422.471167px;}
.y47{bottom:431.306007px;}
.y48{bottom:431.314556px;}
.y20{bottom:446.859551px;}
.y18{bottom:447.636507px;}
.y98{bottom:448.430034px;}
.y1a{bottom:454.320160px;}
.y46{bottom:459.909138px;}
.y7a{bottom:461.471786px;}
.y1d{bottom:470.020898px;}
.y1e{bottom:471.265501px;}
.y1f{bottom:472.041711px;}
.y97{bottom:474.388900px;}
.y19{bottom:479.347727px;}
.y45{bottom:488.512269px;}
.y79{bottom:491.629140px;}
.y96{bottom:500.192708px;}
.y44{bottom:517.115401px;}
.yb{bottom:520.074881px;}
.y78{bottom:525.205384px;}
.y95{bottom:526.151575px;}
.y43{bottom:545.718532px;}
.y94{bottom:552.110441px;}
.y76{bottom:558.781627px;}
.y77{bottom:559.093143px;}
.ya{bottom:569.351629px;}
.y42{bottom:574.321663px;}
.y93{bottom:577.914249px;}
.y75{bottom:592.669386px;}
.y41{bottom:602.924795px;}
.y92{bottom:603.873116px;}
.y74{bottom:626.245630px;}
.y91{bottom:629.831982px;}
.y40{bottom:631.527926px;}
.y90{bottom:655.635790px;}
.y72{bottom:659.821873px;}
.y3f{bottom:660.131058px;}
.y73{bottom:660.133389px;}
.y17{bottom:678.475532px;}
.y8f{bottom:681.594657px;}
.y3e{bottom:688.734189px;}
.y71{bottom:694.175694px;}
.y8e{bottom:707.553523px;}
.y3c{bottom:717.331864px;}
.y3d{bottom:717.337320px;}
.y16{bottom:719.047239px;}
.y15{bottom:722.622524px;}
.y70{bottom:727.287151px;}
.y8d{bottom:733.357331px;}
.yd{bottom:744.385125px;}
.y3b{bottom:745.934996px;}
.y14{bottom:751.224800px;}
.y8c{bottom:759.316197px;}
.y6f{bottom:761.019152px;}
.y3a{bottom:774.538127px;}
.y13{bottom:779.827076px;}
.y8b{bottom:785.275064px;}
.y11{bottom:789.309353px;}
.y6e{bottom:794.751154px;}
.y39{bottom:803.141258px;}
.y12{bottom:808.429353px;}
.y8a{bottom:811.078872px;}
.y10{bottom:813.092767px;}
.y6d{bottom:828.327397px;}
.y38{bottom:831.744390px;}
.yf{bottom:837.031629px;}
.y89{bottom:837.037738px;}
.y37{bottom:860.347521px;}
.y6c{bottom:862.059398px;}
.y88{bottom:862.996605px;}
.ye{bottom:865.633906px;}
.y87{bottom:888.800413px;}
.y36{bottom:888.950652px;}
.y6b{bottom:895.791400px;}
.y86{bottom:914.759279px;}
.y9{bottom:926.413743px;}
.y6a{bottom:929.367643px;}
.y35{bottom:932.164433px;}
.y85{bottom:940.718146px;}
.y33{bottom:960.762963px;}
.y34{bottom:960.767564px;}
.y69{bottom:963.099645px;}
.y84{bottom:966.521954px;}
.y8{bottom:980.355227px;}
.y32{bottom:989.366094px;}
.y83{bottom:992.480820px;}
.y68{bottom:996.831646px;}
.y31{bottom:1017.969226px;}
.y82{bottom:1018.439687px;}
.y67{bottom:1030.407889px;}
.y7{bottom:1037.403011px;}
.y81{bottom:1044.243495px;}
.y30{bottom:1046.572357px;}
.y66{bottom:1067.248445px;}
.y80{bottom:1070.202361px;}
.y6{bottom:1082.016345px;}
.y2f{bottom:1089.786138px;}
.y7f{bottom:1101.447239px;}
.y5{bottom:1114.504800px;}
.y2e{bottom:1118.389269px;}
.y2d{bottom:1146.992400px;}
.y7e{bottom:1155.076507px;}
.y4{bottom:1161.449841px;}
.y2b{bottom:1165.025125px;}
.y2c{bottom:1175.595532px;}
.y5a{bottom:1186.632637px;}
.y2a{bottom:1204.353255px;}
.y7d{bottom:1207.617646px;}
.y59{bottom:1216.322717px;}
.y3{bottom:1217.566263px;}
.y28{bottom:1230.623306px;}
.y58{bottom:1246.168555px;}
.y7c{bottom:1256.428052px;}
.y29{bottom:1261.091467px;}
.y57{bottom:1276.014393px;}
.h10{height:11.658537px;}
.hf{height:18.715430px;}
.h15{height:20.456719px;}
.hd{height:20.470430px;}
.hc{height:20.580117px;}
.h13{height:23.254219px;}
.h3{height:23.269805px;}
.h11{height:23.378906px;}
.h9{height:23.394492px;}
.he{height:23.940000px;}
.h2{height:27.202734px;}
.h7{height:29.218477px;}
.h19{height:29.355469px;}
.h17{height:29.375039px;}
.h18{height:32.017852px;}
.h4{height:34.992187px;}
.h6{height:43.710937px;}
.h8{height:46.651992px;}
.h16{height:46.683281px;}
.ha{height:46.933594px;}
.h1b{height:52.453125px;}
.h5{height:52.734375px;}
.h12{height:53.266992px;}
.hb{height:58.261992px;}
.h14{height:967.658537px;}
.h1{height:1136.059621px;}
.h1a{height:1176.216802px;}
.h0{height:1344.617886px;}
.w3{width:842.005420px;}
.w2{width:848.482385px;}
.w1{width:865.322493px;}
.w4{width:869.208672px;}
.w0{width:956.000000px;}
.x0{left:38.861789px;}
.x31{left:47.929539px;}
.x15{left:55.701897px;}
.x1{left:60.158049px;}
.x1d{left:66.065041px;}
.x1a{left:67.939454px;}
.x16{left:88.604878px;}
.x18{left:92.492705px;}
.x19{left:114.879022px;}
.xa{left:129.798374px;}
.x30{left:138.971979px;}
.x28{left:167.712852px;}
.x23{left:175.342401px;}
.x24{left:181.712905px;}
.x27{left:190.720912px;}
.x2c{left:224.311814px;}
.x22{left:227.264346px;}
.x20{left:234.571761px;}
.x6{left:244.829268px;}
.x1c{left:249.803577px;}
.x5{left:262.239350px;}
.x7{left:270.167154px;}
.x29{left:279.338537px;}
.x1b{left:284.312846px;}
.x26{left:298.762482px;}
.xb{left:304.676423px;}
.x3{left:328.926179px;}
.xc{left:331.257886px;}
.x2f{left:342.140182px;}
.x2e{left:376.804136px;}
.x2b{left:390.173368px;}
.xd{left:396.079350px;}
.x17{left:397.478374px;}
.x32{left:408.981463px;}
.xe{left:415.666344px;}
.x4{left:423.904390px;}
.x25{left:427.784662px;}
.xf{left:442.713496px;}
.x2{left:474.580163px;}
.x1f{left:480.331707px;}
.x21{left:482.663415px;}
.x10{left:563.650061px;}
.x11{left:608.731057px;}
.x12{left:652.100813px;}
.x13{left:671.687807px;}
.x14{left:679.925854px;}
.x2a{left:685.989054px;}
.x8{left:690.340813px;}
.x2d{left:754.073493px;}
.x9{left:782.987317px;}
.x1e{left:907.034146px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4b{letter-spacing:-0.185630pt;}
.ls25{letter-spacing:-0.075146pt;}
.ls7{letter-spacing:-0.070132pt;}
.ls37{letter-spacing:-0.062140pt;}
.ls87{letter-spacing:-0.059818pt;}
.ls3d{letter-spacing:-0.057496pt;}
.ls47{letter-spacing:-0.055853pt;}
.ls7e{letter-spacing:-0.055693pt;}
.ls59{letter-spacing:-0.054211pt;}
.ls88{letter-spacing:-0.053630pt;}
.ls81{letter-spacing:-0.049505pt;}
.ls5f{letter-spacing:-0.045997pt;}
.ls7c{letter-spacing:-0.045379pt;}
.ls4d{letter-spacing:-0.042711pt;}
.ls4c{letter-spacing:-0.041069pt;}
.ls2f{letter-spacing:-0.040463pt;}
.ls8f{letter-spacing:-0.039574pt;}
.ls24{letter-spacing:-0.039018pt;}
.ls31{letter-spacing:-0.037573pt;}
.ls41{letter-spacing:-0.036140pt;}
.ls76{letter-spacing:-0.035066pt;}
.ls36{letter-spacing:-0.034683pt;}
.ls6e{letter-spacing:-0.034498pt;}
.ls34{letter-spacing:-0.033238pt;}
.ls82{letter-spacing:-0.033003pt;}
.ls73{letter-spacing:-0.032978pt;}
.ls19{letter-spacing:-0.032855pt;}
.ls53{letter-spacing:-0.031212pt;}
.ls3e{letter-spacing:-0.029569pt;}
.ls23{letter-spacing:-0.027457pt;}
.ls8b{letter-spacing:-0.026815pt;}
.ls3a{letter-spacing:-0.026383pt;}
.ls1b{letter-spacing:-0.026284pt;}
.ls35{letter-spacing:-0.026012pt;}
.ls3{letter-spacing:-0.025938pt;}
.ls21{letter-spacing:-0.024678pt;}
.ls29{letter-spacing:-0.023122pt;}
.ls89{letter-spacing:-0.022690pt;}
.ls69{letter-spacing:-0.021356pt;}
.ls85{letter-spacing:-0.020627pt;}
.ls27{letter-spacing:-0.020232pt;}
.ls8{letter-spacing:-0.019787pt;}
.ls7b{letter-spacing:-0.018564pt;}
.ls4f{letter-spacing:-0.018070pt;}
.ls80{letter-spacing:-0.016502pt;}
.ls13{letter-spacing:-0.016489pt;}
.ls51{letter-spacing:-0.016427pt;}
.ls28{letter-spacing:-0.015896pt;}
.ls48{letter-spacing:-0.014785pt;}
.ls84{letter-spacing:-0.014439pt;}
.ls14{letter-spacing:-0.013191pt;}
.lsb{letter-spacing:-0.013142pt;}
.ls86{letter-spacing:-0.012376pt;}
.ls39{letter-spacing:-0.011561pt;}
.ls40{letter-spacing:-0.011499pt;}
.ls74{letter-spacing:-0.010313pt;}
.ls1c{letter-spacing:-0.009856pt;}
.ls78{letter-spacing:-0.008251pt;}
.ls43{letter-spacing:-0.008214pt;}
.ls5{letter-spacing:-0.007411pt;}
.ls9{letter-spacing:-0.006596pt;}
.ls4a{letter-spacing:-0.006571pt;}
.ls8c{letter-spacing:-0.006188pt;}
.ls22{letter-spacing:-0.005780pt;}
.ls6c{letter-spacing:-0.004928pt;}
.ls83{letter-spacing:-0.004125pt;}
.ls72{letter-spacing:-0.003285pt;}
.ls5a{letter-spacing:-0.001643pt;}
.ls2a{letter-spacing:-0.001445pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2d{letter-spacing:0.001445pt;}
.ls49{letter-spacing:0.001643pt;}
.ls7d{letter-spacing:0.002063pt;}
.ls18{letter-spacing:0.003285pt;}
.ls2{letter-spacing:0.003705pt;}
.ls16{letter-spacing:0.004928pt;}
.ls75{letter-spacing:0.006188pt;}
.ls10{letter-spacing:0.006571pt;}
.ls15{letter-spacing:0.008214pt;}
.ls8a{letter-spacing:0.008251pt;}
.ls17{letter-spacing:0.009856pt;}
.ls8e{letter-spacing:0.010313pt;}
.ls11{letter-spacing:0.011499pt;}
.ls8d{letter-spacing:0.012376pt;}
.ls46{letter-spacing:0.013142pt;}
.lse{letter-spacing:0.014785pt;}
.ls33{letter-spacing:0.015896pt;}
.ls52{letter-spacing:0.016427pt;}
.lsf{letter-spacing:0.018070pt;}
.ls12{letter-spacing:0.019713pt;}
.ls38{letter-spacing:0.020232pt;}
.ls1e{letter-spacing:0.021356pt;}
.ls79{letter-spacing:0.022690pt;}
.lsc{letter-spacing:0.022998pt;}
.ls5e{letter-spacing:0.024641pt;}
.ls7a{letter-spacing:0.024752pt;}
.ls4{letter-spacing:0.025938pt;}
.ls64{letter-spacing:0.026284pt;}
.ls57{letter-spacing:0.027927pt;}
.ls30{letter-spacing:0.028902pt;}
.ls58{letter-spacing:0.031212pt;}
.ls68{letter-spacing:0.032855pt;}
.ls6d{letter-spacing:0.034498pt;}
.ls26{letter-spacing:0.036140pt;}
.ls50{letter-spacing:0.037783pt;}
.ls3f{letter-spacing:0.039426pt;}
.ls55{letter-spacing:0.044354pt;}
.ls32{letter-spacing:0.047689pt;}
.lsa{letter-spacing:0.049282pt;}
.ls4e{letter-spacing:0.052568pt;}
.ls5c{letter-spacing:0.054211pt;}
.ls1a{letter-spacing:0.055853pt;}
.ls2b{letter-spacing:0.060695pt;}
.ls65{letter-spacing:0.060782pt;}
.ls5d{letter-spacing:0.062424pt;}
.ls61{letter-spacing:0.065710pt;}
.ls3c{letter-spacing:0.067353pt;}
.ls2c{letter-spacing:0.067921pt;}
.ls44{letter-spacing:0.077209pt;}
.lsd{letter-spacing:0.087065pt;}
.ls1d{letter-spacing:0.091994pt;}
.ls5b{letter-spacing:0.093636pt;}
.ls77{letter-spacing:0.094884pt;}
.ls60{letter-spacing:0.095279pt;}
.ls6a{letter-spacing:0.098565pt;}
.ls42{letter-spacing:0.101850pt;}
.ls63{letter-spacing:0.111707pt;}
.ls6b{letter-spacing:0.114992pt;}
.ls45{letter-spacing:0.128134pt;}
.ls56{letter-spacing:0.129777pt;}
.ls54{letter-spacing:0.134705pt;}
.ls71{letter-spacing:0.147847pt;}
.ls66{letter-spacing:0.151133pt;}
.ls70{letter-spacing:0.174131pt;}
.ls67{letter-spacing:0.175774pt;}
.ls62{letter-spacing:0.192201pt;}
.ls6{letter-spacing:0.898569pt;}
.ls1f{letter-spacing:3.710960pt;}
.ls2e{letter-spacing:3.991425pt;}
.ls7f{letter-spacing:4.521426pt;}
.ls1{letter-spacing:5.488991pt;}
.ls3b{letter-spacing:7.265144pt;}
.ls6f{letter-spacing:13.099247pt;}
.ls20{letter-spacing:162.428032pt;}
.ws1f{word-spacing:-0.072194pt;}
.ws22{word-spacing:-0.055693pt;}
.ws21{word-spacing:-0.049505pt;}
.ws13{word-spacing:-0.042711pt;}
.ws1c{word-spacing:-0.018070pt;}
.ws15{word-spacing:-0.016427pt;}
.ws14{word-spacing:-0.014785pt;}
.ws12{word-spacing:-0.013142pt;}
.ws0{word-spacing:0.000000pt;}
.ws2{word-spacing:0.001643pt;}
.ws1e{word-spacing:0.004928pt;}
.ws20{word-spacing:0.010313pt;}
.ws1b{word-spacing:0.011499pt;}
.ws1d{word-spacing:0.018070pt;}
.ws1{word-spacing:0.020627pt;}
.ws4{word-spacing:0.031793pt;}
.ws5{word-spacing:0.072256pt;}
.wse{word-spacing:0.129777pt;}
.ws3{word-spacing:0.135841pt;}
.wsa{word-spacing:0.484610pt;}
.wsb{word-spacing:1.310910pt;}
.ws16{word-spacing:1.673957pt;}
.ws7{word-spacing:2.092857pt;}
.ws1a{word-spacing:2.600465pt;}
.ws18{word-spacing:3.704389pt;}
.ws6{word-spacing:3.706032pt;}
.ws10{word-spacing:5.189431pt;}
.ws8{word-spacing:7.640406pt;}
.wsf{word-spacing:9.385001pt;}
.wsc{word-spacing:10.989963pt;}
.wsd{word-spacing:10.994891pt;}
.ws17{word-spacing:11.809692pt;}
.ws19{word-spacing:12.302516pt;}
.ws11{word-spacing:14.198243pt;}
.ws9{word-spacing:16.664003pt;}
._17{margin-left:-13.257827pt;}
._4{margin-left:-7.663404pt;}
._13{margin-left:-2.597179pt;}
._1{margin-left:-0.518762pt;}
._2{width:0.561053pt;}
._12{width:1.462920pt;}
._7{width:2.153638pt;}
._14{width:2.830103pt;}
._10{width:5.429271pt;}
._18{width:6.488842pt;}
._6{width:7.221506pt;}
._5{width:7.750470pt;}
._f{width:8.928318pt;}
._e{width:9.534491pt;}
._d{width:10.524189pt;}
._c{width:11.323440pt;}
._16{width:12.734557pt;}
._15{width:13.362086pt;}
._11{width:14.411800pt;}
._9{width:16.174465pt;}
._8{width:16.999123pt;}
._a{width:29.336136pt;}
._b{width:29.925881pt;}
._3{width:150.312703pt;}
._0{width:375.696964pt;}
.fs7{font-size:14.451213pt;}
.fs1{font-size:16.427448pt;}
.fs0{font-size:20.626946pt;}
.fs8{font-size:22.603180pt;}
.fs2{font-size:24.702929pt;}
.fs4{font-size:30.878661pt;}
.fs5{font-size:32.978410pt;}
.fs3{font-size:37.054393pt;}
.fs6{font-size:41.130377pt;}
.y1{bottom:18.213600pt;}
.y2{bottom:20.693600pt;}
.y7b{bottom:44.000000pt;}
.ya6{bottom:44.146808pt;}
.y65{bottom:44.693872pt;}
.y55{bottom:52.293600pt;}
.ya5{bottom:57.426592pt;}
.y64{bottom:69.253600pt;}
.y54{bottom:70.133600pt;}
.ya4{bottom:70.786176pt;}
.yc{bottom:72.933088pt;}
.ya3{bottom:84.145760pt;}
.y0{bottom:84.666667pt;}
.y52{bottom:91.413600pt;}
.y63{bottom:94.693600pt;}
.y51{bottom:96.690792pt;}
.y53{bottom:96.693600pt;}
.ya2{bottom:97.425544pt;}
.y56{bottom:110.000000pt;}
.ya1{bottom:110.785128pt;}
.y50{bottom:111.411232pt;}
.y62{bottom:118.453176pt;}
.ya0{bottom:124.144712pt;}
.y4f{bottom:126.131672pt;}
.y26{bottom:130.453600pt;}
.y61{bottom:131.813640pt;}
.y9f{bottom:137.424496pt;}
.y1c{bottom:139.733928pt;}
.y4e{bottom:140.852112pt;}
.y60{bottom:145.174104pt;}
.y9e{bottom:150.784080pt;}
.y4c{bottom:155.412952pt;}
.y4d{bottom:155.572552pt;}
.y5f{bottom:158.454072pt;}
.y9d{bottom:164.143664pt;}
.y27{bottom:165.572264pt;}
.y4b{bottom:170.292992pt;}
.y5e{bottom:171.813600pt;}
.y9c{bottom:177.423448pt;}
.y25{bottom:178.373000pt;}
.y24{bottom:178.452560pt;}
.y5d{bottom:186.054352pt;}
.y1b{bottom:186.933600pt;}
.y9b{bottom:190.783032pt;}
.y23{bottom:191.332856pt;}
.y4a{bottom:192.532720pt;}
.y5c{bottom:201.334184pt;}
.y9a{bottom:204.142616pt;}
.y22{bottom:204.213152pt;}
.y49{bottom:207.253160pt;}
.y5b{bottom:213.733600pt;}
.y21{bottom:217.093448pt;}
.y99{bottom:217.422400pt;}
.y47{bottom:221.969200pt;}
.y48{bottom:221.973600pt;}
.y20{bottom:229.973744pt;}
.y18{bottom:230.373600pt;}
.y98{bottom:230.781984pt;}
.y1a{bottom:233.813304pt;}
.y46{bottom:236.689640pt;}
.y7a{bottom:237.493848pt;}
.y1d{bottom:241.893600pt;}
.y1e{bottom:242.534128pt;}
.y1f{bottom:242.933600pt;}
.y97{bottom:244.141568pt;}
.y19{bottom:246.693600pt;}
.y45{bottom:251.410080pt;}
.y79{bottom:253.014160pt;}
.y96{bottom:257.421352pt;}
.y44{bottom:266.130520pt;}
.yb{bottom:267.653600pt;}
.y78{bottom:270.293984pt;}
.y95{bottom:270.780936pt;}
.y43{bottom:280.850960pt;}
.y94{bottom:284.140520pt;}
.y76{bottom:287.573808pt;}
.y77{bottom:287.734128pt;}
.ya{bottom:293.013600pt;}
.y42{bottom:295.571400pt;}
.y93{bottom:297.420304pt;}
.y75{bottom:305.013952pt;}
.y41{bottom:310.291840pt;}
.y92{bottom:310.779888pt;}
.y74{bottom:322.293776pt;}
.y91{bottom:324.139472pt;}
.y40{bottom:325.012280pt;}
.y90{bottom:337.419256pt;}
.y72{bottom:339.573600pt;}
.y3f{bottom:339.732720pt;}
.y73{bottom:339.733920pt;}
.y17{bottom:349.173600pt;}
.y8f{bottom:350.778840pt;}
.y3e{bottom:354.453160pt;}
.y71{bottom:357.253600pt;}
.y8e{bottom:364.138424pt;}
.y3c{bottom:369.170792pt;}
.y3d{bottom:369.173600pt;}
.y16{bottom:370.053600pt;}
.y15{bottom:371.893600pt;}
.y70{bottom:374.294224pt;}
.y8d{bottom:377.418208pt;}
.yd{bottom:383.093600pt;}
.y3b{bottom:383.891232pt;}
.y14{bottom:386.613600pt;}
.y8c{bottom:390.777792pt;}
.y6f{bottom:391.654208pt;}
.y3a{bottom:398.611672pt;}
.y13{bottom:401.333600pt;}
.y8b{bottom:404.137376pt;}
.y11{bottom:406.213600pt;}
.y6e{bottom:409.014192pt;}
.y39{bottom:413.332112pt;}
.y12{bottom:416.053600pt;}
.y8a{bottom:417.417160pt;}
.y10{bottom:418.453600pt;}
.y6d{bottom:426.294016pt;}
.y38{bottom:428.052552pt;}
.yf{bottom:430.773600pt;}
.y89{bottom:430.776744pt;}
.y37{bottom:442.772992pt;}
.y6c{bottom:443.654000pt;}
.y88{bottom:444.136328pt;}
.ye{bottom:445.493600pt;}
.y87{bottom:457.416112pt;}
.y36{bottom:457.493432pt;}
.y6b{bottom:461.013984pt;}
.y86{bottom:470.775696pt;}
.y9{bottom:476.773600pt;}
.y6a{bottom:478.293808pt;}
.y35{bottom:479.733160pt;}
.y85{bottom:484.135280pt;}
.y33{bottom:494.451232pt;}
.y34{bottom:494.453600pt;}
.y69{bottom:495.653792pt;}
.y84{bottom:497.415064pt;}
.y8{bottom:504.534280pt;}
.y32{bottom:509.171672pt;}
.y83{bottom:510.774648pt;}
.y68{bottom:513.013776pt;}
.y31{bottom:523.892112pt;}
.y82{bottom:524.134232pt;}
.y67{bottom:530.293600pt;}
.y7{bottom:533.893600pt;}
.y81{bottom:537.414016pt;}
.y30{bottom:538.612552pt;}
.y66{bottom:549.253384pt;}
.y80{bottom:550.773600pt;}
.y6{bottom:556.853600pt;}
.y2f{bottom:560.852280pt;}
.y7f{bottom:566.853600pt;}
.y5{bottom:573.573600pt;}
.y2e{bottom:575.572720pt;}
.y2d{bottom:590.293160pt;}
.y7e{bottom:594.453600pt;}
.y4{bottom:597.733600pt;}
.y2b{bottom:599.573600pt;}
.y2c{bottom:605.013600pt;}
.y5a{bottom:610.693784pt;}
.y2a{bottom:619.813600pt;}
.y7d{bottom:621.493600pt;}
.y59{bottom:625.973616pt;}
.y3{bottom:626.613600pt;}
.y28{bottom:633.333333pt;}
.y58{bottom:641.333608pt;}
.y7c{bottom:646.613600pt;}
.y29{bottom:649.013600pt;}
.y57{bottom:656.693600pt;}
.h10{height:6.000000pt;}
.hf{height:9.631790pt;}
.h15{height:10.527935pt;}
.hd{height:10.534991pt;}
.hc{height:10.591441pt;}
.h13{height:11.967652pt;}
.h3{height:11.975674pt;}
.h11{height:12.031822pt;}
.h9{height:12.039843pt;}
.he{height:12.320586pt;}
.h2{height:13.999734pt;}
.h7{height:15.037124pt;}
.h19{height:15.107626pt;}
.h17{height:15.117698pt;}
.h18{height:16.477806pt;}
.h4{height:18.008532pt;}
.h6{height:22.495587pt;}
.h8{height:24.009184pt;}
.h16{height:24.025287pt;}
.ha{height:24.154109pt;}
.h1b{height:26.994704pt;}
.h5{height:27.139448pt;}
.h12{height:27.413557pt;}
.hb{height:29.984205pt;}
.h14{height:498.000000pt;}
.h1{height:584.666667pt;}
.h1a{height:605.333333pt;}
.h0{height:692.000000pt;}
.w3{width:433.333333pt;}
.w2{width:436.666667pt;}
.w1{width:445.333333pt;}
.w4{width:447.333333pt;}
.w0{width:492.000000pt;}
.x0{left:20.000000pt;}
.x31{left:24.666667pt;}
.x15{left:28.666667pt;}
.x1{left:30.960000pt;}
.x1d{left:34.000000pt;}
.x1a{left:34.964656pt;}
.x16{left:45.600000pt;}
.x18{left:47.600848pt;}
.x19{left:59.121840pt;}
.xa{left:66.800000pt;}
.x30{left:71.521144pt;}
.x28{left:86.312472pt;}
.x23{left:90.238976pt;}
.x24{left:93.517520pt;}
.x27{left:98.153440pt;}
.x2c{left:115.440808pt;}
.x22{left:116.960312pt;}
.x20{left:120.721032pt;}
.x6{left:126.000000pt;}
.x1c{left:128.560000pt;}
.x5{left:134.960000pt;}
.x7{left:139.040000pt;}
.x29{left:143.760000pt;}
.x1b{left:146.320000pt;}
.x26{left:153.756424pt;}
.xb{left:156.800000pt;}
.x3{left:169.280000pt;}
.xc{left:170.480000pt;}
.x2f{left:176.080512pt;}
.x2e{left:193.920120pt;}
.x2b{left:200.800520pt;}
.xd{left:203.840000pt;}
.x17{left:204.560000pt;}
.x32{left:210.480000pt;}
.xe{left:213.920336pt;}
.x4{left:218.160000pt;}
.x25{left:220.156960pt;}
.xf{left:227.840000pt;}
.x2{left:244.240000pt;}
.x1f{left:247.200000pt;}
.x21{left:248.400000pt;}
.x10{left:290.079320pt;}
.x11{left:313.280000pt;}
.x12{left:335.600000pt;}
.x13{left:345.680336pt;}
.x14{left:349.920000pt;}
.x2a{left:353.040392pt;}
.x8{left:355.280000pt;}
.x2d{left:388.079664pt;}
.x9{left:402.960000pt;}
.x1e{left:466.800000pt;}
}
